Index: trunk/examples/extended/parallel/ExDiane/src/BrachyMaterial.cc
===================================================================
--- trunk/examples/extended/parallel/ExDiane/src/BrachyMaterial.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/src/BrachyMaterial.cc	(revision 1230)
@@ -34,5 +34,5 @@
 //
 // $Id: BrachyMaterial.cc,v 1.3 2006/06/29 17:33:21 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/parallel/ExDiane/src/BrachyPhantomHit.cc
===================================================================
--- trunk/examples/extended/parallel/ExDiane/src/BrachyPhantomHit.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/src/BrachyPhantomHit.cc	(revision 1230)
@@ -34,5 +34,5 @@
 //
 // $Id: BrachyPhantomHit.cc,v 1.3 2006/06/29 17:33:23 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 #include "BrachyPhantomHit.hh"
Index: trunk/examples/extended/parallel/ExDiane/src/BrachyPhantomROGeometry.cc
===================================================================
--- trunk/examples/extended/parallel/ExDiane/src/BrachyPhantomROGeometry.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/src/BrachyPhantomROGeometry.cc	(revision 1230)
@@ -34,5 +34,5 @@
 //
 // $Id: BrachyPhantomROGeometry.cc,v 1.3 2006/06/29 17:33:25 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 #include "BrachyPhantomROGeometry.hh"
Index: trunk/examples/extended/parallel/ExDiane/src/BrachyPhantomSD.cc
===================================================================
--- trunk/examples/extended/parallel/ExDiane/src/BrachyPhantomSD.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/src/BrachyPhantomSD.cc	(revision 1230)
@@ -34,5 +34,5 @@
 //
 // $Id: BrachyPhantomSD.cc,v 1.4 2006/06/29 17:33:27 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 #include "BrachyPhantomSD.hh"
Index: trunk/examples/extended/parallel/ExDiane/src/BrachyPhysicsList.cc
===================================================================
--- trunk/examples/extended/parallel/ExDiane/src/BrachyPhysicsList.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/src/BrachyPhysicsList.cc	(revision 1230)
@@ -34,5 +34,5 @@
 //
 // $Id: BrachyPhysicsList.cc,v 1.3 2006/06/29 17:33:29 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 #include "BrachyPhysicsList.hh"
Index: trunk/examples/extended/parallel/ExDiane/src/BrachyPrimaryGeneratorAction.cc
===================================================================
--- trunk/examples/extended/parallel/ExDiane/src/BrachyPrimaryGeneratorAction.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/src/BrachyPrimaryGeneratorAction.cc	(revision 1230)
@@ -39,5 +39,5 @@
 //
 // $Id: BrachyPrimaryGeneratorAction.cc,v 1.2 2006/06/29 17:33:31 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 #include "globals.hh"
Index: trunk/examples/extended/parallel/ExDiane/src/BrachyPrimaryGeneratorActionI.cc
===================================================================
--- trunk/examples/extended/parallel/ExDiane/src/BrachyPrimaryGeneratorActionI.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/src/BrachyPrimaryGeneratorActionI.cc	(revision 1230)
@@ -38,5 +38,5 @@
 //
 // $Id: BrachyPrimaryGeneratorActionI.cc,v 1.4 2006/06/29 17:33:34 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 #include "BrachyPrimaryGeneratorActionI.hh"
Index: trunk/examples/extended/parallel/ExDiane/src/BrachyPrimaryGeneratorActionIr.cc
===================================================================
--- trunk/examples/extended/parallel/ExDiane/src/BrachyPrimaryGeneratorActionIr.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/src/BrachyPrimaryGeneratorActionIr.cc	(revision 1230)
@@ -38,5 +38,5 @@
 //
 // $Id: BrachyPrimaryGeneratorActionIr.cc,v 1.4 2006/06/29 17:33:36 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 #include "BrachyPrimaryGeneratorActionIr.hh"
Index: trunk/examples/extended/parallel/ExDiane/src/BrachyRunAction.cc
===================================================================
--- trunk/examples/extended/parallel/ExDiane/src/BrachyRunAction.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/src/BrachyRunAction.cc	(revision 1230)
@@ -40,5 +40,5 @@
 //
 // $Id: BrachyRunAction.cc,v 1.3 2006/06/29 17:33:38 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/parallel/ExDiane/src/BrachyRunMessenger.cc
===================================================================
--- trunk/examples/extended/parallel/ExDiane/src/BrachyRunMessenger.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/src/BrachyRunMessenger.cc	(revision 1230)
@@ -28,5 +28,5 @@
 //
 // $Id: BrachyRunMessenger.cc,v 1.3 2006/06/29 17:33:41 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/parallel/ExDiane/src/BrachySimulation.cc
===================================================================
--- trunk/examples/extended/parallel/ExDiane/src/BrachySimulation.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/src/BrachySimulation.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: BrachySimulation.cc
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // --------------------------------------------------------------
Index: trunk/examples/extended/parallel/MPI/exMPI01/GNUmakefile
===================================================================
--- trunk/examples/extended/parallel/MPI/exMPI01/GNUmakefile	(revision 1187)
+++ trunk/examples/extended/parallel/MPI/exMPI01/GNUmakefile	(revision 1230)
@@ -1,4 +1,4 @@
 # $Id: GNUmakefile,v 1.1 2007/11/16 14:16:46 kmura Exp $
-# $Name:  $
+# $Name: geant4-09-03-cand-01 $
 # ===========================================================
 #   Makefile for building G4 MPI aplication
Index: trunk/examples/extended/parallel/MPI/exMPI01/exMPI01.cc
===================================================================
--- trunk/examples/extended/parallel/MPI/exMPI01/exMPI01.cc	(revision 1187)
+++ trunk/examples/extended/parallel/MPI/exMPI01/exMPI01.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: exMPI01.cc,v 1.1 2007/11/16 14:16:46 kmura Exp $
-// $Name:  $
+// $Name: geant4-09-03-cand-01 $
 //
 // ====================================================================
Index: trunk/examples/extended/parallel/MPI/exMPI02/GNUmakefile
===================================================================
--- trunk/examples/extended/parallel/MPI/exMPI02/GNUmakefile	(revision 1187)
+++ trunk/examples/extended/parallel/MPI/exMPI02/GNUmakefile	(revision 1230)
@@ -1,4 +1,4 @@
 # $Id: GNUmakefile,v 1.1 2007/11/16 14:28:34 kmura Exp $
-# $Name:  $
+# $Name: geant4-09-03-cand-01 $
 # ===========================================================
 #   Makefile for building G4 MPI aplication
Index: trunk/examples/extended/parallel/MPI/exMPI02/exMPI02.cc
===================================================================
--- trunk/examples/extended/parallel/MPI/exMPI02/exMPI02.cc	(revision 1187)
+++ trunk/examples/extended/parallel/MPI/exMPI02/exMPI02.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: exMPI02.cc,v 1.1 2007/11/16 14:28:34 kmura Exp $
-// $Name:  $
+// $Name: geant4-09-03-cand-01 $
 //
 // ====================================================================
Index: trunk/examples/extended/parallel/MPI/mpi_interface/GNUmakefile
===================================================================
--- trunk/examples/extended/parallel/MPI/mpi_interface/GNUmakefile	(revision 1187)
+++ trunk/examples/extended/parallel/MPI/mpi_interface/GNUmakefile	(revision 1230)
@@ -1,4 +1,4 @@
 # $Id: GNUmakefile,v 1.1 2007/11/16 13:32:56 kmura Exp $
-# $Name:  $
+# $Name: geant4-09-03-cand-01 $
 # ===========================================================
 #   Makefile for building MPI interface
Index: trunk/examples/extended/parallel/ParN02/AnnotatedFiles/G4HCofThisEvent.hh
===================================================================
--- trunk/examples/extended/parallel/ParN02/AnnotatedFiles/G4HCofThisEvent.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ParN02/AnnotatedFiles/G4HCofThisEvent.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HCofThisEvent.hh,v 1.3 2006/06/29 17:33:53 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/parallel/ParN02/AnnotatedFiles/G4THitsCollection.hh
===================================================================
--- trunk/examples/extended/parallel/ParN02/AnnotatedFiles/G4THitsCollection.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ParN02/AnnotatedFiles/G4THitsCollection.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: G4THitsCollection.hh,v 1.3 2006/06/29 17:33:58 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/parallel/ParN02/AnnotatedFiles/G4VHitsCollection.hh
===================================================================
--- trunk/examples/extended/parallel/ParN02/AnnotatedFiles/G4VHitsCollection.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ParN02/AnnotatedFiles/G4VHitsCollection.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VHitsCollection.hh,v 1.3 2006/06/29 17:34:00 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/parallel/ParN02/ParN02.cc
===================================================================
--- trunk/examples/extended/parallel/ParN02/ParN02.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ParN02/ParN02.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ParN02.cc,v 1.5 2006/07/05 12:45:59 gcosmo Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/parallel/ParN02/ParTopC.icc
===================================================================
--- trunk/examples/extended/parallel/ParN02/ParTopC.icc	(revision 1187)
+++ trunk/examples/extended/parallel/ParN02/ParTopC.icc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: ParTopC.icc,v 1.2 2006/06/29 17:33:49 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // --------------------------------------------------------------------
Index: trunk/examples/extended/parallel/ParN02/include/ExN02ChamberParameterisation.hh
===================================================================
--- trunk/examples/extended/parallel/ParN02/include/ExN02ChamberParameterisation.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ParN02/include/ExN02ChamberParameterisation.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02ChamberParameterisation.hh,v 1.4 2006/06/29 17:34:02 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/examples/extended/parallel/ParN02/include/ExN02DetectorConstruction.hh
===================================================================
--- trunk/examples/extended/parallel/ParN02/include/ExN02DetectorConstruction.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ParN02/include/ExN02DetectorConstruction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02DetectorConstruction.hh,v 1.2 2006/06/29 17:34:05 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN02/include/ExN02DetectorMessenger.hh
===================================================================
--- trunk/examples/extended/parallel/ParN02/include/ExN02DetectorMessenger.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ParN02/include/ExN02DetectorMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02DetectorMessenger.hh,v 1.3 2006/06/29 17:34:08 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN02/include/ExN02EventAction.hh
===================================================================
--- trunk/examples/extended/parallel/ParN02/include/ExN02EventAction.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ParN02/include/ExN02EventAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02EventAction.hh,v 1.2 2006/06/29 17:34:10 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN02/include/ExN02MagneticField.hh
===================================================================
--- trunk/examples/extended/parallel/ParN02/include/ExN02MagneticField.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ParN02/include/ExN02MagneticField.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02MagneticField.hh,v 1.2 2006/06/29 17:34:12 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/examples/extended/parallel/ParN02/include/ExN02PhysicsList.hh
===================================================================
--- trunk/examples/extended/parallel/ParN02/include/ExN02PhysicsList.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ParN02/include/ExN02PhysicsList.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02PhysicsList.hh,v 1.2 2006/06/29 17:34:14 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN02/include/ExN02PrimaryGeneratorAction.hh
===================================================================
--- trunk/examples/extended/parallel/ParN02/include/ExN02PrimaryGeneratorAction.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ParN02/include/ExN02PrimaryGeneratorAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02PrimaryGeneratorAction.hh,v 1.2 2006/06/29 17:34:17 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN02/include/ExN02RunAction.hh
===================================================================
--- trunk/examples/extended/parallel/ParN02/include/ExN02RunAction.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ParN02/include/ExN02RunAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02RunAction.hh,v 1.3 2006/07/05 12:46:00 gcosmo Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN02/include/ExN02SteppingAction.hh
===================================================================
--- trunk/examples/extended/parallel/ParN02/include/ExN02SteppingAction.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ParN02/include/ExN02SteppingAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02SteppingAction.hh,v 1.2 2006/06/29 17:34:21 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN02/include/ExN02SteppingVerbose.hh
===================================================================
--- trunk/examples/extended/parallel/ParN02/include/ExN02SteppingVerbose.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ParN02/include/ExN02SteppingVerbose.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02SteppingVerbose.hh,v 1.2 2006/06/29 17:34:23 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //   This class manages the verbose outputs in G4SteppingManager. 
Index: trunk/examples/extended/parallel/ParN02/include/ExN02TrackerSD.hh
===================================================================
--- trunk/examples/extended/parallel/ParN02/include/ExN02TrackerSD.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ParN02/include/ExN02TrackerSD.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02TrackerSD.hh,v 1.2 2006/06/29 17:34:28 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN02/include/ParRunManager.hh
===================================================================
--- trunk/examples/extended/parallel/ParN02/include/ParRunManager.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ParN02/include/ParRunManager.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: ParRunManager.hh,v 1.3 2006/06/29 17:34:30 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // --------------------------------------------------------------------
Index: trunk/examples/extended/parallel/ParN02/src/ExN02ChamberParameterisation.cc
===================================================================
--- trunk/examples/extended/parallel/ParN02/src/ExN02ChamberParameterisation.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ParN02/src/ExN02ChamberParameterisation.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02ChamberParameterisation.cc,v 1.3 2006/06/29 17:34:32 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN02/src/ExN02DetectorConstruction.cc
===================================================================
--- trunk/examples/extended/parallel/ParN02/src/ExN02DetectorConstruction.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ParN02/src/ExN02DetectorConstruction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02DetectorConstruction.cc,v 1.3 2006/06/29 17:34:35 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo...... 
Index: trunk/examples/extended/parallel/ParN02/src/ExN02DetectorMessenger.cc
===================================================================
--- trunk/examples/extended/parallel/ParN02/src/ExN02DetectorMessenger.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ParN02/src/ExN02DetectorMessenger.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02DetectorMessenger.cc,v 1.4 2006/06/29 17:34:38 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN02/src/ExN02EventAction.cc
===================================================================
--- trunk/examples/extended/parallel/ParN02/src/ExN02EventAction.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ParN02/src/ExN02EventAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02EventAction.cc,v 1.2 2006/06/29 17:34:41 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN02/src/ExN02MagneticField.cc
===================================================================
--- trunk/examples/extended/parallel/ParN02/src/ExN02MagneticField.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ParN02/src/ExN02MagneticField.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02MagneticField.cc,v 1.2 2006/06/29 17:34:44 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //  
 //   User Field class implementation.
Index: trunk/examples/extended/parallel/ParN02/src/ExN02PhysicsList.cc
===================================================================
--- trunk/examples/extended/parallel/ParN02/src/ExN02PhysicsList.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ParN02/src/ExN02PhysicsList.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02PhysicsList.cc,v 1.4 2006/06/29 17:34:47 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN02/src/ExN02PrimaryGeneratorAction.cc
===================================================================
--- trunk/examples/extended/parallel/ParN02/src/ExN02PrimaryGeneratorAction.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ParN02/src/ExN02PrimaryGeneratorAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02PrimaryGeneratorAction.cc,v 1.2 2006/06/29 17:34:50 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN02/src/ExN02RunAction.cc
===================================================================
--- trunk/examples/extended/parallel/ParN02/src/ExN02RunAction.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ParN02/src/ExN02RunAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02RunAction.cc,v 1.3 2006/07/05 12:46:00 gcosmo Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN02/src/ExN02SteppingAction.cc
===================================================================
--- trunk/examples/extended/parallel/ParN02/src/ExN02SteppingAction.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ParN02/src/ExN02SteppingAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02SteppingAction.cc,v 1.2 2006/06/29 17:35:04 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN02/src/ExN02SteppingVerbose.cc
===================================================================
--- trunk/examples/extended/parallel/ParN02/src/ExN02SteppingVerbose.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ParN02/src/ExN02SteppingVerbose.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02SteppingVerbose.cc,v 1.4 2006/06/29 17:35:07 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN02/src/ExN02TrackerHit.cc
===================================================================
--- trunk/examples/extended/parallel/ParN02/src/ExN02TrackerHit.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ParN02/src/ExN02TrackerHit.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02TrackerHit.cc,v 1.3 2006/06/29 17:35:09 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN02/src/ExN02TrackerSD.cc
===================================================================
--- trunk/examples/extended/parallel/ParN02/src/ExN02TrackerSD.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ParN02/src/ExN02TrackerSD.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02TrackerSD.cc,v 1.3 2006/06/29 17:35:11 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN04/AnnotatedFiles/G4HCofThisEvent.hh
===================================================================
--- trunk/examples/extended/parallel/ParN04/AnnotatedFiles/G4HCofThisEvent.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ParN04/AnnotatedFiles/G4HCofThisEvent.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HCofThisEvent.hh,v 1.3 2006/06/29 17:35:30 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/parallel/ParN04/AnnotatedFiles/G4THitsCollection.hh
===================================================================
--- trunk/examples/extended/parallel/ParN04/AnnotatedFiles/G4THitsCollection.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ParN04/AnnotatedFiles/G4THitsCollection.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: G4THitsCollection.hh,v 1.3 2006/06/29 17:35:35 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/parallel/ParN04/AnnotatedFiles/G4VHitsCollection.hh
===================================================================
--- trunk/examples/extended/parallel/ParN04/AnnotatedFiles/G4VHitsCollection.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ParN04/AnnotatedFiles/G4VHitsCollection.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VHitsCollection.hh,v 1.3 2006/06/29 17:35:37 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/parallel/ParN04/ParN04.cc
===================================================================
--- trunk/examples/extended/parallel/ParN04/ParN04.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ParN04/ParN04.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ParN04.cc,v 1.6 2006/07/05 13:07:54 gcosmo Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/parallel/ParN04/ParTopC.icc
===================================================================
--- trunk/examples/extended/parallel/ParN04/ParTopC.icc	(revision 1187)
+++ trunk/examples/extended/parallel/ParN04/ParTopC.icc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: ParTopC.icc,v 1.2 2006/06/29 17:35:18 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // --------------------------------------------------------------------
Index: trunk/examples/extended/parallel/ParN04/include/ExN04EMPhysics.hh
===================================================================
--- trunk/examples/extended/parallel/ParN04/include/ExN04EMPhysics.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ParN04/include/ExN04EMPhysics.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN04EMPhysics.hh,v 1.2 2006/06/29 17:36:01 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/parallel/ParN04/include/ExN04RunAction.hh
===================================================================
--- trunk/examples/extended/parallel/ParN04/include/ExN04RunAction.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ParN04/include/ExN04RunAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN04RunAction.hh,v 1.3 2006/07/05 13:07:55 gcosmo Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN04/include/ExN04SteppingVerbose.hh
===================================================================
--- trunk/examples/extended/parallel/ParN04/include/ExN04SteppingVerbose.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ParN04/include/ExN04SteppingVerbose.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN04SteppingVerbose.hh,v 1.2 2006/06/29 17:36:36 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //   This class manages the verbose outputs in G4SteppingManager. 
Index: trunk/examples/extended/parallel/ParN04/include/ParRunManager.hh
===================================================================
--- trunk/examples/extended/parallel/ParN04/include/ParRunManager.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ParN04/include/ParRunManager.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: ParRunManager.hh,v 1.4 2006/06/29 17:36:47 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // --------------------------------------------------------------------
Index: trunk/examples/extended/parallel/ParN04/src/ExN04RunAction.cc
===================================================================
--- trunk/examples/extended/parallel/ParN04/src/ExN04RunAction.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ParN04/src/ExN04RunAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN04RunAction.cc,v 1.3 2006/07/05 13:07:56 gcosmo Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN04/src/ExN04SteppingVerbose.cc
===================================================================
--- trunk/examples/extended/parallel/ParN04/src/ExN04SteppingVerbose.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ParN04/src/ExN04SteppingVerbose.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN04SteppingVerbose.cc,v 1.2 2006/06/29 17:37:37 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/persistency/P01/exampleP01.cc
===================================================================
--- trunk/examples/extended/persistency/P01/exampleP01.cc	(revision 1187)
+++ trunk/examples/extended/persistency/P01/exampleP01.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: exampleP01.cc,v 1.2 2006/06/29 17:38:35 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/persistency/P01/include/ExP01ChamberParameterisation.hh
===================================================================
--- trunk/examples/extended/persistency/P01/include/ExP01ChamberParameterisation.hh	(revision 1187)
+++ trunk/examples/extended/persistency/P01/include/ExP01ChamberParameterisation.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExP01ChamberParameterisation.hh,v 1.2 2006/06/29 17:38:43 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/examples/extended/persistency/P01/include/ExP01DetectorConstruction.hh
===================================================================
--- trunk/examples/extended/persistency/P01/include/ExP01DetectorConstruction.hh	(revision 1187)
+++ trunk/examples/extended/persistency/P01/include/ExP01DetectorConstruction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExP01DetectorConstruction.hh,v 1.2 2006/06/29 17:38:46 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
